# Generated by Django 2.2.4 on 2019-10-11 10:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0002_auto_20191009_1408'),
        ('establishment', '0034_merge_20191009_1457'),
    ]

    operations = [
        migrations.CreateModel(
            name='EstablishmentSubTypeTagCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('establishment_subtype', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tag_categories', to='establishment.EstablishmentSubType', verbose_name='establishment subtype')),
                ('tag_category', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='est_subtype_tag_categories', to='tag.TagCategory', verbose_name='tag category')),
            ],
            options={
                'verbose_name': 'establishment subtype tag categories',
                'verbose_name_plural': 'establishment subtype tag categories',
            },
        ),
    ]
